package com.yonge.cooleshow.biz.dal.dto.search;

import com.yonge.toolset.mybatis.page.QueryInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liweifan
 * @Data: 2022/4/11 15:12
 */
@ApiModel(value = "TeacherStyleSearch", description = "老师风采查询")
public class TeacherStyleSearch extends QueryInfo{
    @ApiModelProperty(value = "老师名称")
    private String username;
    @ApiModelProperty("声部id（支持多个，用逗号分隔） ")
    private String subjectId;

    private Long studentId;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(String subjectId) {
        this.subjectId = subjectId;
    }

    public Long getStudentId() {
        return studentId;
    }

    public void setStudentId(Long studentId) {
        this.studentId = studentId;
    }
}
